Subject: Re: CCL:Autodock

From: amor san juan <[email-masked]>
Date: Thu, 7 Nov 2002 18:07:45 -0800 (PST)

Hi Jaya!

If your goal is to view your docking output, you can
use Autodock tools (ADT) available MGL lab at scripps
website:
http://www.scripps.edu/~sanner/python/index.html

Also, I suggest you read the PMV tutorial to guide you
effectively in using ADT.

Finesse,
Amor
--- "Pandey, Jaya" <[email-masked]> wrote:
> Dear All,
> 
> I am trying to use autodock to generate some
> inhibitors for my receptor. I
> work in UNIX and do not visualise the proceedings of
> the docking. Is there a
> program that has a window to visualise like VEGA the
> proceedings of the
> auotdocking steps?? Please reply and help as I am
> not really able to
> understand and move on much.
> 
> Thanks
> 
> jaya
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do you Yahoo!?
U2 on LAUNCH - Exclusive greatest hits videos
http://launch.yahoo.com/u2